<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <!-- Google fonts. -->
    <link href='https://fonts.googleapis.com/css?family=Bungee Outline' rel='stylesheet'/>
    <link href='https://fonts.googleapis.com/css?family=Varela Round' rel='stylesheet'/>
    <!-- Use font awesome icons. -->
    <script src="https://kit.fontawesome.com/a076d05399.js"></script>
    <!-- Use firebase app and database. -->
    <script src="https://www.gstatic.com/firebasejs/8.2.1/firebase-app.js"></script>
    <script src="https://www.gstatic.com/firebasejs/8.2.1/firebase-database.js"></script>
    <script src="https://www.gstatic.com/firebasejs/8.2.1/firebase-storage.js"></script>

    <!-- The CSS and JS file must be declared after the things above-->
    <link rel="stylesheet" href="index.css"/>
    <script type="text/javascript" src="index.js"></script>
   <button id="img_input_send" >Upload Image</button>
   <!-- The Modal -->
<div id="myModal" class="modal">
  <span class="close">&times;</span>
  <img class="modal-content" id="img01">
  <div id="caption"></div>
</div>

  </head>
  <body>
  </body>
</html>
